{% extends "lab_10/layout/base.html" %}

{% block content %}
<div class="row">
    {% for movie in watch_later_movies %}
    <div class="panel panel-info">
        <div class="panel-heading"><h1> {{ movie.title }} </h1> </div>
        <div class="panel-body">
            <div class="fluid-container">
                <button type="button" class="btn btn-labeled btn-info">
                    <span class="btn-label"><i class="glyphicon glyphicon-time"></i></span> 
                    {{ movie.runtime }} 
                </button>

                <button type="button" class="btn btn-labeled btn-info">
                    <span class="btn-label"><i class="glyphicon glyphicon-calendar"></i></span> 
                    {{ movie.year }} 
                </button>
                <button type="button" class="btn btn-labeled btn-info">
                    <span class="btn-label"><i class="glyphicon glyphicon-star-empty"></i></span> {{ movie.imdbrating }}
                </button>
                <button type="button" class="btn btn-labeled btn-info">
                    <span class="btn-label"><i class="glyphicon glyphicon-film"></i></span> {{ movie.genre }}
                </button>
                <button type="button" class="btn btn-labeled btn-info">
                    <span class="btn-label"><i class="glyphicon glyphicon-subtitles"></i></span> {{ movie.language }}
                </button>    
            </div>
            

            <br>

            <div class="col-sm-4"><img src="{{ movie.poster }}"></div>
            <div class="col-sm-8">
                <div class="panel panel-info">
                  <div class="panel-heading">Description</div>
                  <div class="panel-body">{{ movie.plot }}</div>
                </div>
                <div class="panel panel-info">
                  <div class="panel-heading">Country</div>
                  <div class="panel-body">{{ movie.country }}</div>
                </div>
                <div class="panel panel-info">
                  <div class="panel-heading">Production</div>
                  <div class="panel-body">{{ movie.production }}</div>
                </div>
                <div class="panel panel-info">
                  <div class="panel-heading">Writer</div>
                  <div class="panel-body">{{ movie.writer }}</div>
                </div>
                <div class="panel panel-info">
                  <div class="panel-heading">Actors</div>
                  <div class="panel-body">{{ movie.actors }}</div>
                </div>
            </div>
        </div>
    </div>
    {% endfor %}
</div>
{% endblock %}
